<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1551m000" xml:lang="en">
   <Header>
      <Title>Matched Transactions (tfgld1551m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to view and maintain matched transactions for a selected ledger account. This
		  session lists all matched transactions, regardless whether they were created
		  manually or automatically.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Depending on your user authorization, you can use this
			 session to:</ListIntro>
            <ListItem>Change matching account and dimensions of matching
			 transactions that are not approved.</ListItem>
            <ListItem>Approve and process matching transactions.</ListItem>
            <ListItem>Cancel approval of matching transactions.</ListItem>
            <ListItem>Cancel matching transactions.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000340" role="manual">Currency calculation and the independent currency system</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> General</Title>
         <FieldHelp ID="tfgld151.leac" OtherIDs="tfgld008.desc">
            <Header>
               <Title>Ledger Account</Title>
            </Header>
            <FuncDesc>A register used to record financial transactions and to
		accumulate the values of the transactions for reporting and analysis. The
		ledger accounts classify the transactions into categories such as revenues,
		expenses, assets, and liabilities.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tfgld151.mcde">
            <Header>
               <Title>Matching Code</Title>
            </Header>
            <FuncDesc>A generated code used to group matched
		transactions.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Matching</Title>
         <FieldGroup>
            <Title> Details</Title>
            <FieldHelp ID="tfgld151.balh">
               <Header>
                  <Title>Matching Balance</Title>
               </Header>
               <FuncDesc>Balance of the matched transactions in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.mbal">
               <Header>
                  <Title>Matching Balance in Transaction Currency</Title>
               </Header>
               <FuncDesc>Balance of the matched transactions in the <Link href="/baanerp/tc/glossary/glossary#000372" role="glossary">transaction currency</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.mcur">
               <Header>
                  <Title>Matching Balance in Transaction Currency</Title>
               </Header>
               <FuncDesc>The currency used in the transaction document.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.mtrn">
               <Header>
                  <Title>Match</Title>
               </Header>
               <FuncDesc>Indicates whether the match was with or without
				transaction.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.maus">
               <Header>
                  <Title>Matched by</Title>
               </Header>
               <FuncDesc>The user who matched the transactions.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.madt">
               <Header>
                  <Title>Match Date</Title>
               </Header>
               <FuncDesc>The date the transactions were matched.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Ledger Account/Dimensions</Title>
            <FieldHelp ID="tfgld151.mlec">
               <Header>
                  <Title>Matching Account</Title>
               </Header>
               <FuncDesc>The matching account to which the generated matching
				transactions are posted.</FuncDesc>
               <SimpleSection>
                  <Paragraph>You define the matching accounts in the <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef> session.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tfgld151.mdm1"
                       OtherIDs="tfgld151.mdm2 tfgld151.mdm3 tfgld151.mdm4 tfgld151.mdm5 tfgld151.mdm6 tfgld151.mdm7 tfgld151.mdm8 tfgld151.mdm9 tfgld151.mdm10 tfgld151.mdm11 tfgld151.mdm12 mdm1.desc mdm2.desc mdm3.desc mdm4.desc mdm5.desc mdm6.desc mdm7.desc mdm8.desc mdm9.desc mdm10.desc mdm11.desc mdm12.desc">
               <Header>
                  <Title>Dimension 1 - 12</Title>
               </Header>
               <FuncDesc>Analysis account for ledger accounts to get a vertical view on
		ledger accounts. Dimensions are used to specify ledger account information.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title> Approval/Process</Title>
         <FieldGroup>
            <Title> Approval</Title>
            <FieldHelp ID="tfgld151.appr">
               <Header>
                  <Title>Approved</Title>
               </Header>
               <FuncDesc> If this check box is selected, the match was
				approved.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.apdt">
               <Header>
                  <Title>Approval Date</Title>
               </Header>
               <FuncDesc>The date the match was approved.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.apus">
               <Header>
                  <Title>Approved by</Title>
               </Header>
               <FuncDesc>The user who approved the match.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Process</Title>
            <FieldHelp ID="tfgld151.proc">
               <Header>
                  <Title>Processed</Title>
               </Header>
               <FuncDesc> If this check box is selected, the match was
				processed.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.prdt">
               <Header>
                  <Title>Process Date</Title>
               </Header>
               <FuncDesc>The date the match was processed.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.prus">
               <Header>
                  <Title>Processed by</Title>
               </Header>
               <FuncDesc>The user who processed the match.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.year">
               <Header>
                  <Title>Batch Year</Title>
               </Header>
               <FuncDesc>The year the batch was run.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.btno">
               <Header>
                  <Title>Batch Number</Title>
               </Header>
               <FuncDesc>A group of financial transactions processed together. If you
		finalize a batch, all the transactions are processed, or if an error occurs, no
		transactions are processed.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.pfyr">
               <Header>
                  <Title>Process Fiscal Year</Title>
               </Header>
               <FuncDesc>The fiscal year the batch was processed.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfgld151.pfrd">
               <Header>
                  <Title>Process Fiscal Period</Title>
               </Header>
               <FuncDesc>The fiscal period the batch was processed.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="account.matching.details">
         <Header>
            <Title>Account Matching</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/tf/gld/tfgld1550m000" role="session">Account Matching (tfgld1550m000)</GUIRef> session</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="unmatch.transaction">
         <Header>
            <Title>Unmatch</Title>
         </Header>
         <FuncDesc>Cancels the matching transaction.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="approve.transaction">
         <Header>
            <Title>Approve</Title>
         </Header>
         <FuncDesc>Approves the matching transaction.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="unapprove.transaction">
         <Header>
            <Title>Unapprove</Title>
         </Header>
         <FuncDesc>Cancels the approval for the matching transaction.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tfgld1251m000">
         <Header>
            <Title>Approve/Process Transactions...</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/tf/gld/tfgld1251m100" role="session">Approve/Process Matched Transactions (tfgld1251m100)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tfgld1450m000">
         <Header>
            <Title>Print Account Matching Transactions</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/tf/gld/tfgld1450m000" role="session">Print Account Matching Transactions (tfgld1450m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>